Loading...
Searching...
No Matches
Info Struct Reference

## Public Attributes

bool | recognise
Load_TokenStream * | load
Save_TokenStream * | save
const char * | description
EST_Window::Func * | func
Load_File * | load
Save_File * | save
Save_TokenStream * | save_header
Save_TokenStream * | save_data

## Detailed Description

Definition at line 95 of file EST_WaveFile.h.

## Member Data Documentation

## recognise

bool Info::recognise

Definition at line 80 of file EST_UtteranceFile.h.

## load [1/2]

Load_TokenStream * Info::load

Definition at line 81 of file EST_UtteranceFile.h.

## save [1/2]

Save_TokenStream * Info::save

Definition at line 82 of file EST_UtteranceFile.h.

## description

const char * Info::description

Definition at line 83 of file EST_UtteranceFile.h.

## func

EST_Window::Func* Info::func

Definition at line 195 of file EST_Window.cc.

## load [2/2]

Load_File* Info::load

Definition at line 78 of file EST_TrackFile.h.

## save [2/2]

Save_File* Info::save

Definition at line 79 of file EST_TrackFile.h.

## save_header

Save_TokenStream* Info::save_header

Definition at line 99 of file EST_WaveFile.h.

## save_data

Save_TokenStream* Info::save_data

Definition at line 100 of file EST_WaveFile.h.

The documentation for this struct was generated from the following files:

- ling_class/EST_UtteranceFile.h
- speech_class/EST_TrackFile.h
- speech_class/EST_WaveFile.h
- sigpr/EST_Window.cc